/*-------- Container05 --------*/
.Container05_style { min-width:160px;}
.Container05_c_menu { float:left;}
.Container05_c_help  { float:right; padding-top:8px;}
.Container05_top_bg { background:#2C2C2C; height:34px; padding:2px 10px 0 10px;}
.Container05_top_height { height:34px; line-height:34px;}
.Container05_main { border-bottom:1px solid #2C2C2C; border-left:1px solid #2C2C2C; border-right:1px solid #2C2C2C;}
.Container05_content { padding:6px 11px 8px 11px; text-align:left;}
.Container05_footer { height:14px; line-height:14px; overflow:hidden;}